@charset "utf-8";

#mainVisual .mv_wrap .mv_slick { height: 100%; /* overflow: hidden; */ }
#mainVisual .mv_wrap .mv_slick .slick-list,
#mainVisual .mv_wrap .mv_slick .slick-track,
#mainVisual .mv_wrap .mv_slick .slick-slide,
#mainVisual .mv_wrap .mv_slick .slick-slide > div
{ height: 100%; }

#mainVisual .mv_wrap .mv_slick .cont { position: relative; height: 100%; }
#mainVisual .mv_wrap .mv_slick .cont a { position: relative; display: block; height: 100%; }
#mainVisual .mv_wrap .mv_slick .cont .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
